<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>Remember me (When the Candle Lights are Gleaming)</title>
</head>

<body>

<h1 class="songtitle">Remember me (When the Candle Lights are Gleaming)</h1>
<p> Written by Scotty Wiseman, who performed it with his wife, Lulu Belle<br />
Performed by Bob Dylan on the &ldquo;East Orange Tape&rdquo; (early 1961),
and in an unreleased fragment from the <em>Don&rsquo;t Look Back</em> (1965)
material <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />

<pre class="verse">
C
             C                 F             C                               
The sweetest songs are sung by lovers in the moonlight,
             G                              C
The sweetest days are the days that used to be.
            C            F                   C
The saddest words I ever heard were words of parting
               G                    C 
When you said "Sweetheart, remember me."
</pre>
<pre class="refrain">
         F                             C
Remember me when the candle lights are gleamin',
         G                               C
Remember me at the close of a long, long day.
           F                           C
Just be so sweet when all alone you're dreamin'
                 G              C
Just to know you still remember me.
</pre>
<pre class="verse">
A brighter face may take my place when we're apart, dear,
A brighter smile an' a love more bold and free.
But in the end, fair weather friends may break your heart, dear.
An' if they do, sweetheart, remember me.
</pre>
<pre class="refrain">
Remember me when the candle lights are gleamin',
Remember me at the close of a long, long day.
Just to be so sweet when all alone you're dreamin'
Just to know you still remember me.
</pre>
<pre class="verse">
You told me once you were mine alone forever,
You were mine till the end of eternity.
But now it's over, dear, and we can never
Be the same except in memory.
</pre>
<pre class="refrain">
Remember me when the candle lights are gleamin',
Remember me at the close of a long, long day.
Just be so sweet when all alone you're dreamin'
Just to know you still remember me.
</pre>
</body>
</html>
